# sasdata.dataloader.readers.tiff_reader module

Image reader. Untested.

class sasdata.dataloader.readers.tiff_reader.Reader

  Bases: `object`

  Example data manipulation

  ext = ['.tif', '.tiff']
  read(filename: str = None)

    Open and read the data in a file

    Parameters:

      filename – path of the file

  type = ['TIF files (*.tif)|*.tif', 'TIFF files (*.tiff)|*.tiff']
  type_name = 'TIF'